* }
</script>
<link href="ozzie.css" rel="stylesheet" type="text/css" />
<style type="text/css">

a:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
	color: #CC9900;
}
a:visited {
	text-decoration: none;
	color: #009900;
}
a:hover {
	text-decoration: none;
	color: #CC6600;
}
a:active {
	text-decoration: none;
	color: #33CC00;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
body {
	background-color: #FFFF99;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-indent: 0px;
	padding: 0px;
	left: 0px;
	right: 0px;
}
.webmaster {
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CC9900;
	text-decoration: none;
}
img {
	border-top-color: #004B33;
	border-right-color: #004B33;
	border-bottom-color: #004B33;
	border-left-color: #004B33;
}
.emailcontact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CC9900;
}
